be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

## Class AcceptedTemporaryAbsenceListType

- java.lang.Object
- - be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.AcceptedTemporaryAbsenceListType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:17:38+01:00",
                 comments="JAXB RI v2.2.11")
      public class AcceptedTemporaryAbsenceListType
      extends Object
      implements Serializable

  Lijst van aanvaarde tijdelijke afwezighede

  Java class for AcceptedTemporaryAbsenceListType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="AcceptedTemporaryAbsenceListType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="AcceptedTemporaryAbsence" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}AcceptedTemporaryAbsenceType" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AcceptedTemporaryAbsenceListType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<AcceptedTemporaryAbsenceType>` | `getAcceptedTemporaryAbsences()` Gets the value of the acceptedTemporaryAbsences property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AcceptedTemporaryAbsenceListType

          public AcceptedTemporaryAbsenceListType()

  - ### Method Detail

    - #### getAcceptedTemporaryAbsences

          public List<AcceptedTemporaryAbsenceType> getAcceptedTemporaryAbsences()

      Gets the value of the acceptedTemporaryAbsences property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the acceptedTemporaryAbsences property.

      For example, to add a new item, do as follows:

              getAcceptedTemporaryAbsences().add(newItem);

      Objects of the following type(s) are allowed in the list `AcceptedTemporaryAbsenceType`

Connector Packaging TRUSSMAKER 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.